.main-bg-container {
  background: url("/assets/kallatel-bg.png") !important;
  --background: unset;
  background-position-x: -600px !important;
  background-repeat: no-repeat;
  ion-item {
    border: none !important;
    border-bottom-color: transparent !important;
    --border: none !important;
    --border-bottom-color: none !important;
  }
  .item-inner {
    border: none !important;
    border-color: transparent !important;
    border-bottom-color: transparent !important;
    --border: none !important;
    --border-bottom-color: none !important;
  }
}
.main-background {
  --background: rgb(2,0,36);
  --background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(9,54,124,1) 0%, rgba(73,127,221,1) 0%, rgba(6,166,252,1) 36%, rgba(0,209,255,1) 100%);
}
  .card-container {
    //@debug: 40vw;
    //padding: 20px;
    .option-card {
      min-width: 200px;
      max-width: 305px;
      //max-height: 365px;
      margin: 0 auto !important;
      height: 100%;
      //min-height: 25vh;
      //min-width: 25vw;
       img {
         height: 100px;
         width: 100%;
       }
       .card-button {
        padding: 10px;
        bottom: 10px;
      }
    }  
  }
 
  
